
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap');



:root {
  --text-color: #124a63;
  --text-secondary: #b3c5cd ;
  --primary-color: #21b6b7;

  --background-color: #224559;
  --background-color-dark: #eef3f6;
  --background-color-light: white;

  --font-family: "Poppins", sans-serif;
  --box-shadow: 0px 2px 8px rgba(0,0,0,0.05);
}


html,
body {
  padding: 0;
  margin: 0;
  font-family: var(--font-family);
  background-color: var(--background-color-dark);
  color: var(--text-color);
 
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  color: inherit;
  font: inherit;
}

